body {
  background: #123c49;
}

.bg-am {
  background-color: #4e8594;
}

.bg-am-dark {
  background: rgb(18,49,59);
  background: -moz-linear-gradient(167deg, rgba(18,49,59,1) 0%, rgba(14,33,40,1) 100%);
  background: -webkit-linear-gradient(167deg, rgba(18,49,59,1) 0%, rgba(14,33,40,1) 100%);
  background: linear-gradient(167deg, rgba(18,49,59,1) 0%, rgba(14,33,40,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#193e49",endColorstr="#0e2128",GradientType=1);
  text-shadow: 10px ;
}

.bg-am-dark-reverse {
  background: rgb(18,49,59);
  background: -moz-linear-gradient(167deg, rgba(14,33,40,1) 0%, rgba(18,49,59,1) 100%);
  background: -webkit-linear-gradient(167deg, rgba(14,33,40,1) 0%, rgba(18,49,59,1) 100%);
  background: linear-gradient(167deg, rgba(14,33,40,1) 0%, rgba(18,49,59,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#193e49",endColorstr="#0e2128",GradientType=1);
}

.custom-padding {
  padding: calc(100vw* 0.07);
}

.bg-size-cover {
  background-size: cover;
}

.bg-position-center {
  background-position: center center;
}


.custom-padding-2 {
  padding: calc(100vw * 0.05);
}

.flip-x {
  transform: scaleX(-1);
}

.flip-y {
  transform: scaleY(-1);
}

.flip-xy {
  transform: scaleX(-1) scaleY(-1);
}











.blue-card {
  padding: 50px;
  border-radius: 100px 0px;
}
